/*
Theme Name: Advantage Media Partners Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Advantage Media Partners Child theme for the Divi theme
Author: Advantage Media Partners
Author URI: http://www.advantagemediapartners.com
Template: Divi
Version: 1.1.1
*/



/**********[ CSS @imports ]**********/



/**********[ Globals ]**********/


/**********[ Home Page ]**********/


/**********[ Header & Top Nav ]**********/

#top-menu-nav {
	margin-left:175px!important;
}
/**********[ Woocommerce**********/
body .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
  color: #000!important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button{
  color: #000!important;
}

/**********[ Slider ]**********/


/**********[ Body ]**********/


/**********[ Services ]**********/


/**********[ Forms ]**********/


/**********[ Footer ]**********/


/**********[ Media Queries ]**********/

/* Place the word MENU after the mobile hamburger */
.mobile_menu_bar:after {
    content: 'MENU';
    position: relative !important;
    bottom: 10px;
    left: 10%;
    color: #edbd2d;
}

/* Change the hamburger to X when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}
